@echo off

:
: This Batch file SHOULD be executed before the UNZIP process
: This is basically a cleanup process of old Xpress Files.
:
echo Deleting old files.... Ignore DOS errors or File Not Found messages

   for %%x in (*. misc\*.* help\*.* bull\*.*) do del %%x > nul
   for %%x in (hst*.bat def*.bat compress.bat *.hlp) do del %%x > nul
   for %%x in (expand.bat recrep.bat sendopx.bat) do del %%x > nul
   for %%x in (xpcvt5.exe xpct6.exe *.110) do del %%x > nul
   for %%x in (order.frm xpmenu.bbs) do del %%x > nul
   for %%x in (*.prm xpcfg.exe xpuser.exe) do del %%x > nul

: Beta testers would have this stuff

   for %%x in (*.raw *.ctl) do del %%x > nul

